### Method

# Adw CarouselIndicatorDots get_carousel

#### Declaration [src]

    AdwCarousel*
    adw_carousel_indicator_dots_get_carousel (
      AdwCarouselIndicatorDots* self
    )

#### Description [src]

Gets the displayed carousel.

Available since: | 1.0

Gets property | `Adw.CarouselIndicatorDots:carousel`

#### Return value

Returns: | `AdwCarousel`
| The displayed carousel.
| The data is owned by the instance.
| The return value can be `NULL`.